<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>GitLab • On-demand scans</title>
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/all.css">
    <!--    <link src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">-->
    <link rel="stylesheet" href="css/bootstrap-drawer.css">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="css/kanban.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.2/jquery.min.js"></script>
    <script src="https://code.jquery.com/ui/1.11.4/jquery-ui.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="libraries/fontawesome.min.css" />
    <script language="javascript" src="libraries/fontawesome.min.js"></script>
</head>

<body>
    <nav> <img src="assets/front.png" alt=""> <img src="assets/end.png" alt=""> </nav>
    <div class="leftnav"> <img src="assets/top.png" alt=""> <img src="assets/bottom.png" alt="">
        <div class="secmenu"> </div>
        <div class="secmenuitems">
            <ul>
                <li>Security and compliance</li>
                <li>Security dashboard</li>
                <li>Vulnerability report</li>
                <li><a href="ondemand.html">On-demand scans</a></li>
                <li>Dependency list</li>
                <li>License compliance</li>
                <li><a href="index.html">Threat monitoring</a></li>
                <li><a href="policies.html">Policies</a></li>
                <li><a href="ondemand-manage.html">Configuration</a></li>
            </ul>
        </div>
    </div>
    <main class="main_container">
        <div class="container">
 <div class="breakcrumb"><p><span>Security and Compliance</span> > <span style="font-weight: bold;">On-demand scans</span></div>
            <h2>On-demand scans <span><a href="https://docs.gitlab.com/ee/user/application_security/threat_monitoring/" target="_blank"><img src="assets/question.svg" alt=""></a></span></h2>
            <!-- Nav TAB (if needed)
            <ul class="nav nav-tabs">
                <li class="active"> <a data-toggle="tab" href="#home">Alerts</a></li>
                <li><a data-toggle="tab" href="#menu1">Policies</a></li>
                <li><a data-toggle="tab" href="#menu2">Statistics</a></li>
            </ul>

-->
            <div class="tab-content" style="margin-top: 24px;">
                <!--
Live container
-->
                <div id="home" class="tab-pane fade in active filter"> <img src="assets/demand-overview.png" alt="">
                    <a href="">
                        <div class="add_policy demand-button">New scan</div>
                    </a>
                    <a href="ondemand-manage.html">
                        <div class="add_policy2 demand-button">Manage scans</div>
                    </a>
                </div>
                <!-- containers (if needed)
                <div id="menu1" class="tab-pane fade filter"> </div>
                <div id="menu2" class="tab-pane fade filter"> <img src="assets/prototype_dataview.png" alt=""> </div>
--></div>
        </div>
    </main>
    <script src="js/bootstrap-drawer.js"></script>
    <script src="js/kanban.js"></script>
</body>

</html>
